-- 基础信息
base_info = {
	group_id = 133308350
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 350001, monster_id = 28050106, pos = { x = -2015.822, y = 217.397, z = 4115.628 }, rot = { x = 0.000, y = 21.759, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 26 },
	{ config_id = 350003, monster_id = 28050106, pos = { x = -2016.045, y = 217.187, z = 4120.307 }, rot = { x = 0.000, y = 116.850, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 350001, 350003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
